# GimpUi.prop_entry_new

    @accepts(GObject.Object, unicode, int)
    @returns(Gtk.Widget)
    def prop_entry_new(config, property_name, max_len):
        # Python wrapper for gimp_prop_entry_new()

Creates a Gtk.Entry to set and display the value of the specified string property.

Since 2.4

config

  Object to which property is attached.

property_name

  Name of string property.

max_len

  Maximum allowed length of string.

Returns